@charset "UTF-8";
/* CSS Document */

#container {
	background-attachment:fixed;
    background-position:center;
    width:1024px;
	height:768px;
	margin:0 auto;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	}

body {
	color:black;
  	background-color:#dadada;
	}

p{
font-family: Tahoma, sans-serif;
text-align: center;
font-size:12px;
line-height: 14px;
}
a{
color:#bbb400;
}

#achtergrond {
	position:absolute;
	top:10px;
	width:1024px;
	height:768px;
	background:url(picts/achter_1.jpg) no-repeat left top;
	}

#tekst1{
	position:absolute;
	top: 380px;
	left: 31px;
	width: 280px;
	height: 316px;
		}	
#tekst{
	position:absolute;
	text-align: center;
	top: 700px;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	line-height:20px;
	left: 55px;
	width: 914px;
	height: 100px;
	}

#tekstb{
	position:absolute;
	top: 450px;
	font-family: Tahoma, sans-serif;
	font-size:12px;
	left: 576px;
	width: 400px;
	height: 150px;
	}	

#sterretje{
	position:absolute;
	top: 740px;
	font-family: Tahoma, sans-serif;
	font-size:9px;
	left: 55px;
	width: 942px;
	height: 20px;
	}
